.Container-2								{ background:#fff; border:1px #e0e0e0 solid; margin-bottom:5px}
.Container-2 .containerhead					{ min-height:24px; background:url(images/c1c.gif) top left repeat-x #a3a3a3}
* html .Container-2 .containerhead			{ height:24px}
.Container-2 .containerhead:hover			{ background:url(images/headbg.gif) 0 -50px repeat-x}
.Container-2 .containerhead .dnnvisibility	{ float:right; padding-top:2px}
.Container-2 .containerhead .dnntitle		{ float:left; font-weight: normal; line-height:24px; text-indent:10px; font-size:12px; color:#fff}
.Container-2 .containermain					{ padding:10px}

